langcode: en
status: true
dependencies: {  }
name: 1_1_50_540x540
label: '1:1 50% (540x540)'
effects:
  1762e788-6ad1-4b8e-b12e-e412bf5026da:
    uuid: 1762e788-6ad1-4b8e-b12e-e412bf5026da
    id: image_scale_and_crop
    weight: 1
    data:
      width: 270
      height: 270
      anchor: center-center
  ffa3098f-f9f8-4905-9f70-b1b0d4e39eea:
    uuid: ffa3098f-f9f8-4905-9f70-b1b0d4e39eea
    id: image_convert
    weight: 2
    data:
      extension: webp
